body{
	margin:0px;
	padding:0px;
	background-color: #006699;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999999;
	text-decoration: none;
}
.table{
	background-color: #FFFFFF;
	border-left:1px solid #003366;
	border-right:1px solid #003366;
}
a:hover {
	text-decoration: underline;
}
.height {
	height:2px;
}
.height1 {
	height:7px;
}
.headingblack{
	font-size: 16px;
	color: #000;
	text-decoration: none;
	font-weight: bold;
	padding-left:5px;
	line-height:30px;
}
.phoneno{
	font-size: 14px;
	color: #0066CC;
	text-decoration: none;
	font-weight: bold;
	padding-left:5px;
	line-height:20px;
	text-align: center;
}
.phoneno1{
	font-size: 14px;
	color: #0066CC;
	text-decoration: none;
	font-weight: bold;
	line-height:20px;
}
.headingred1{
	color: #D51E23;
	text-decoration: none;
	font-weight: bold;
	font-size: 16px;
}
.headingred2{
	color: #017F42;
	text-decoration: none;
	font-weight: bold;
	font-size: 16px;
}
.headingred1a{
	color: #D51E23;
	text-decoration: none;
	font-weight: bold;
	font-size: 12px;
}
.headingred2a{
	color: #017F42;
	text-decoration: none;
	font-weight: bold;
	font-size: 12px;
}
.headingred{
	color: #EE1C25;
	text-decoration: none;
	font-weight: bold;
}
.headingblacktxt{
	font-size: 12px;
	color: #000;
	text-decoration: none;
	padding-left:5px;
	padding-right:20px;
	text-align:justify;
	padding-top:7px;
	line-height:18px;
	vertical-align:top;
}
.pic{
	padding-left:5px;
	padding-top:7px;
	vertical-align:top;
	text-align:center;
}
.mroe{
	font-size: 12px;
	color: #006633;
	text-decoration: none;
	padding-right:10px;
	padding-top:7px;
	line-height:18px;
	font-weight: bold;
	text-align:right;
}
.placesblocktxt{
	font-size: 12px;
	color: #000;
	text-decoration: none;
}
.placesblocktxt a:hover{
	font-size: 12px;
	color: #fff;
	text-decoration: underline;
}
.placesblockbg{
	font-size: 12px;
	color: #006633;
	text-decoration: none;
	background-color: #D61D23;
	width:316px;
	height:160px;
	vertical-align:top;
}
.arrow{
	width:20px;
	height:22px;
	background-image: url(images/arrow.png);
	background-repeat: no-repeat;
}
.copyright{
	font-size: 11px;
	color: #000;
	text-decoration: none;
	height:31px;
	background-image: url(images/bottom-bg.png);
	background-repeat: repeat-x;
	padding-left:5px;
}
.designedby{
	font-size: 11px;
	color: #000;
	text-decoration: none;
	height:31px;
	background-image: url(images/bottom-bg.png);
	background-repeat: repeat-x;
	padding-right:3px;
	text-align:right;
}
.designedbya{
	font-size: 11px;
	color: #000;
	text-decoration: none;
	padding-right:3px;
	text-align:right;
}
.linksbg{
	background-image: url(images/linksbg.png);
	height:35px;
	background-repeat: repeat-x;
}
.linkbutton{
	background-image: url(images/linksbg.png);
	height:31px;
	width:150px;
}
.linkstop{
	height:31px;
	font-size: 11px;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
	text-align:right;
	vertical-align:top;
	padding-top:3px;
	padding-right:2px;
}
.linkstopo{
	font-size: 11px;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
}
.more {
	font-size: 13px;
	color: #0066FF;
	text-decoration: none;
	text-align:right;
	font-weight: bold;
}
.tourpackages {
	font-size: 13px;
	color: #fff;
	text-decoration: none;
	text-align:right;
	font-weight: bold;
	background-color: #006633;
	border:1px solid #FF0000;
	height:25px;
	padding-right:5px;
}
.tourpackageso {
	font-size: 13px;
	color: #fff;
	text-decoration: none;
}
.tourpackages a:hover {
	font-size: 13px;
	color: #fff;
	text-decoration: underline;
	text-align:right;
	font-weight: bold;
	background-color: #FF0000;
	border:1px solid #FF0000;
	height:25px;
	padding-right:5px;
}
.question_n {
	font-size: 13px;
	color: #D51E23;
	text-decoration: none;
	color:#D51E23;
	font-weight: bold;
}
.sub {
	font-size: 12px;
	color: #000;
	text-decoration: none;
	text-align:left;
}
.tour_package_normal {
	font-size: 12px;
	color: #fff;
	text-decoration: none;
	text-align:left;
	background-color: #FF9933;
	height:150px;
	padding-left:5px;
	padding-right:5px;
	vertical-align:top;
	background-image: url(images/package_greece.jpg);
	background-repeat: no-repeat;
}
.tour_package_bg {
	font-size: 12px;
	color: #fff;
	text-decoration: none;
	text-align:left;
	background-color: #FF9933;
	height:150px;
	padding-left:5px;
	padding-right:5px;
	vertical-align:top;
	background-image: url(images/package_greece.gif);
	background-repeat: no-repeat;
}
.tour_packageheading {
	font-size: 14px;
	color: #003366;
	text-decoration: underline;
	text-align:center;
	font-weight: bold;
	height:25px;
}
.tour_packagecon {
	font-size: 11px;
	color: #000;
	text-decoration: none;
	text-align:center;
	font-weight: bold;
	height:25px;
}
.tour_packagecon1 {
	font-size: 10px;
	color: #FF0000;
	text-decoration: none;
	text-align:center;
	font-weight: bold;
	height:18px;
}
.headingg {
	font-size: 12px;
	color: #006600;
	text-decoration: none;
	padding-left:5px;
	font-weight: bold;
	line-height:20px;
	padding-top:7px;
	text-align:center;
}
.comingsoon {
	font-size: 17px;
	color: #0066FF;
	text-decoration: none;
	padding-left:5px;
	font-weight: bold;
}
.daysheading {
	font-size: 12px;
	color: #003399;
	text-decoration: none;
	font-weight: bold;
}
.place {
	font-size: 12px;
	color: #006600;
	text-decoration: none;
	font-weight: bold;
}
.dinner {
	font-size: 12px;
	color: #FF0000;
	text-decoration: none;
	font-weight: bold;
	padding-top:10px;
}
.rules {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FF9900;
	text-decoration: none;
	font-weight: bold;
	padding-top:10px;
}
.note {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #0099FF;
	text-decoration: none;
	font-weight: bold;
	padding-top:10px;
}
.tableheading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
	padding-top:10px;
	background-color: #00CCFF;
	height:25px;
	text-align:center;
}
.tablecon1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	padding-top:10px;
	background-color: #E5E5E5;
	height:20px;
	text-align:center;
}
.tablecon2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	background-color: #CCFFCC;
	height:30px;
	text-align:center;
}
.context {
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	text-align:justify;
	line-height:17px;
	padding-right:10px;
	padding-top:10px;
}
/* ------------------Onclick  starts------------------------------ */

#tablist{
padding: 3px 0;
margin-left: 0;
margin-bottom: 0;
margin-top: 0.1em;	
font: 12px Verdana;
}

#tablist li{
list-style: none;
display: inline;
margin: 0;
}

#tablist li a{
padding: 5px 0.5em;
margin-left: 3px;
border-bottom: none;
background: #D6F2E5;
border-top: 1px solid #F8F0DF;
border-right: 1px solid #F8F0DF;
border-left: 1px solid #F8F0DF;
}

#tablist li a:link, #tablist li a:visited{
color: #000000;
}

#tablist li a:link, #tablist li a:hover{
color:#ff0000;
}

#tablist li a.current{
background: #fff;
}

#tabcontentcontainer{
width: 100%;
padding: 0px;
background-color:#FCC9CA;

}
.tabcontent{
display:yes;
background-image: url(images/bg.gif);
}
/* ------------------Onclick  End------------------------------ */


/* start (Top Nav menu)*/

.buttons {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	padding: 10px;
	text-decoration: none;
	font-weight: bold;
}
a.buttons {
	display:block;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: underline;
	font-weight: bold;
	background-color:#D51E23;
	padding: 5px;
}
a.buttons:link {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
a.buttons:hover {
	background-color:#006633;
}
td.off { 
	background: #CCCCCC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px; 
} 
td.on { 
	background: #999999; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
} 
/* End (Top Nav menu)*/


@font-face{font-family: 'WebRupee';src: url('http://cdn.webrupee.com/WebRupee.V2.0.eot');src: local('WebRupee'), url('http://cdn.webrupee.com/WebRupee.V2.0.ttf') format('truetype'),  url('http://cdn.webrupee.com/WebRupee.V2.0.woff') format('woff'), url('http://cdn.webrupee.com/WebRupee.V2.0.svg') format('svg');font-weight: normal;font-style: normal;}
.WebRupee{
	font-family: WebRupee;
	font-size: 12px;
	font-weight: bold;
}
